Bug 2579 - reliable state change notification
: reliable state change notification
Status: RESOLVED WONTFIX
: GRAM
wsrf managed execution job service
: development
: Macintosh All
: P3 enhancement
: 3.9.5
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2005-01-19 09:44 by
Modified: 2012-09-05 11:42 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-01-19 09:44:51
For reliable state change notifications from each transfer request sent to RFT,
the MEJS should 
implement fall-back RP polling for all state monitoring.  this is to ensure
that a state change is detected 
even in the case when a notification was not recieved by the MEJS.
------- Comment #1 From 2005-01-31 16:29:58 -------
See bug #2578 comment #3.
------- Comment #2 From 2007-09-19 11:37:50 -------
Reassigning to current GRAM developer to close/fix as appropriate.
------- Comment #3 From 2012-09-05 11:42:18 -------
Doing some bugzilla cleanup...  Resolving old GRAM3 and GRAM4 issues that are
no longer relevant since we've moved on to GRAM5.  Also, we're now tracking
issue in jira.  Any new issues should be added here:

http://jira.globus.org/secure/VersionBoard.jspa?selectedProjectId=10363